var	url=DataObject.url;
if(url){
	if(url.match(/[\b]*javascript/i)){
		//CurrentTab.browser.Navigate2(url);
		CurrentTab.CmdExec("go",url);
	}else{
		App.NewTab(url,true,-1);
		/*
		var	tab=CurrentTab.CmdExec("duplicate",-1,true,0);
		if(tab){
			tab.CmdExec("go",DataObject.url);
		}
		*/
	}
}